<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>16</SO_ID>
	</version>

	<subversion>
		<XML_ID>9</XML_ID>
		<XML_DATE>20160628</XML_DATE>
	</subverison>

    <Control>
        <CTRL_DoLCE>1</CTRL_DoLCE>
		<CTRL_DoAPLC>1</CTRL_DoAPLC>
    </Control>

    <HDR>
	<!-- VIDEO -->
		<VIDEO_ACE_LocalSloopBased>2867</VIDEO_ACE_LocalSloopBased>
		<VIDEO_ACE_LocalSloopMinTH>2253</VIDEO_ACE_LocalSloopMinTH>
		<VIDEO_ACE_LocalMaxBrightTH>0</VIDEO_ACE_LocalMaxBrightTH>

		<VIDEO_ACE_LocalSloopAddMinGVarTH>77</VIDEO_ACE_LocalSloopAddMinGVarTH>
		<VIDEO_ACE_LocalSloopAddMaxGVarTH>192</VIDEO_ACE_LocalSloopAddMaxGVarTH>
		<VIDEO_ACE_LocalSloopAddMaxTH>512</VIDEO_ACE_LocalSloopAddMaxTH>
		<VIDEO_ACE_LocalSloopSubMinGVarTH>384</VIDEO_ACE_LocalSloopSubMinGVarTH>
		<VIDEO_ACE_LocalSloopSubMaxGVarTH>896</VIDEO_ACE_LocalSloopSubMaxGVarTH>
		<VIDEO_ACE_LocalSloopSubMaxTH>410</VIDEO_ACE_LocalSloopSubMaxTH>

		<VIDEO_ACE_GlobalWeightMaxTH>102</VIDEO_ACE_GlobalWeightMaxTH>
		<VIDEO_ACE_GlobalWeightMinTH>13</VIDEO_ACE_GlobalWeightMinTH>
		<VIDEO_ACE_GlobalWeightGVarMinTH>256</VIDEO_ACE_GlobalWeightGVarMinTH>
		<VIDEO_ACE_GlobalWeightGVarMaxTH>896</VIDEO_ACE_GlobalWeightGVarMaxTH>
		<VIDEO_ACE_GlobalWeightLVarMaxTH>896</VIDEO_ACE_GlobalWeightLVarMaxTH>

		<VIDEO_ACE_LimitFlatNoiseMaxHistTH>44</VIDEO_ACE_LimitFlatNoiseMaxHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinHistTH>31</VIDEO_ACE_LimitFlatNoiseMinHistTH>
		<VIDEO_ACE_LimitFlatNoiseAddHistTH>13</VIDEO_ACE_LimitFlatNoiseAddHistTH>
		<VIDEO_ACE_LimitFlatNoiseMaxWeightTH>90</VIDEO_ACE_LimitFlatNoiseMaxWeightTH>
		<VIDEO_ACE_LimitFlatNoiseMinWeightTH>51</VIDEO_ACE_LimitFlatNoiseMinWeightTH>
		<VIDEO_ACE_LimitFlatNoiseMinSloop>115</VIDEO_ACE_LimitFlatNoiseMinSloop>
		<VIDEO_ACE_LimitFlatNoiseMinPosTH>7</VIDEO_ACE_LimitFlatNoiseMinPosTH>
		<VIDEO_ACE_LimitFlatNoiseMaxPosTH>16</VIDEO_ACE_LimitFlatNoiseMaxPosTH>

		<VIDEO_ACE_LimitDarkerMaxTH>64</VIDEO_ACE_LimitDarkerMaxTH>
		<VIDEO_ACE_LimitDarkerMinTH>32</VIDEO_ACE_LimitDarkerMinTH>
		<VIDEO_ACE_LimitDarkerPosStart>12</VIDEO_ACE_LimitDarkerPosStart>
		<VIDEO_ACE_LimitDarkerPosMid>14</VIDEO_ACE_LimitDarkerPosMid>
		<VIDEO_ACE_LimitDarkerPosEnd>30</VIDEO_ACE_LimitDarkerPosEnd>
		<VIDEO_ACE_LimitLighterACETH>128</VIDEO_ACE_LimitLighterACETH>
		<VIDEO_ACE_LimitLighterMinTH>16</VIDEO_ACE_LimitLighterMinTH>
		<VIDEO_ACE_LimitLighterPosStart>12</VIDEO_ACE_LimitLighterPosStart>

		<VIDEO_ACE_CutHistRatioMaxTH>448</VIDEO_ACE_CutHistRatioMaxTH>
		<VIDEO_ACE_CutHistRatioMinTH>180</VIDEO_ACE_CutHistRatioMinTH>
		<VIDEO_ACE_CDHistTHDarkRatioMax>56</VIDEO_ACE_CDHistTHDarkRatioMax>
		<VIDEO_ACE_CDHistTHDarkRatioMin>42</VIDEO_ACE_CDHistTHDarkRatioMin>
		<VIDEO_ACE_CDHistTHLightRatioMax>15</VIDEO_ACE_CDHistTHLightRatioMax>
		<VIDEO_ACE_CDHistTHLightRatioMin>9</VIDEO_ACE_CDHistTHLightRatioMin>
		<VIDEO_ACE_CDHDarkLenRatioMaxTH>109</VIDEO_ACE_CDHDarkLenRatioMaxTH>
		<VIDEO_ACE_CDHDarkLenRatioMinTH>64</VIDEO_ACE_CDHDarkLenRatioMinTH>
		<VIDEO_ACE_CDHDarkLenMaxTH>1024</VIDEO_ACE_CDHDarkLenMaxTH>
		<VIDEO_ACE_CDHDarkLenMinTH>256</VIDEO_ACE_CDHDarkLenMinTH>

		<VIDEO_ACE_CutConHistStartTH>3</VIDEO_ACE_CutConHistStartTH>
		<VIDEO_ACE_CutConHistMinNumTH>192</VIDEO_ACE_CutConHistMinNumTH>
		<VIDEO_ACE_CutConHistLowTH>230</VIDEO_ACE_CutConHistLowTH>
		<VIDEO_ACE_CutConHistHighTH>384</VIDEO_ACE_CutConHistHighTH>
		<VIDEO_ACE_CutConHistMinNumMinTH>154</VIDEO_ACE_CutConHistMinNumMinTH>
		<VIDEO_ACE_CutConHistLowMinTH>192</VIDEO_ACE_CutConHistLowMinTH>
		<VIDEO_ACE_CutConHistHighMinTH>256</VIDEO_ACE_CutConHistHighMinTH>
		<VIDEO_ACE_CutConAveragePixelMinTH>60</VIDEO_ACE_CutConAveragePixelMinTH>
		<VIDEO_ACE_CutConAveragePixelMaxTH>120</VIDEO_ACE_CutConAveragePixelMaxTH>

		<VIDEO_ACE_GammaLightMaxTH>12</VIDEO_ACE_GammaLightMaxTH>
		<VIDEO_ACE_GammaZeroAveA>40</VIDEO_ACE_GammaZeroAveA>
		<VIDEO_ACE_GammaZeroAveB>80</VIDEO_ACE_GammaZeroAveB>
		<VIDEO_ACE_GammaZeroAveC>130</VIDEO_ACE_GammaZeroAveC>
		<VIDEO_ACE_GammaZeroAveD>170</VIDEO_ACE_GammaZeroAveD>
		<VIDEO_ACE_GammaZeroPosA>40</VIDEO_ACE_GammaZeroPosA>
		<VIDEO_ACE_GammaZeroPosB>60</VIDEO_ACE_GammaZeroPosB>
		<VIDEO_ACE_GammaZeroPosC>80</VIDEO_ACE_GammaZeroPosC>
		<VIDEO_ACE_GammaZeroPosD>90</VIDEO_ACE_GammaZeroPosD>
		<VIDEO_ACE_GammaDarkSlopeMinTH>141</VIDEO_ACE_GammaDarkSlopeMinTH>
		<VIDEO_ACE_GammaDarkSlopeMaxTH>151</VIDEO_ACE_GammaDarkSlopeMaxTH>
		<VIDEO_ACE_GammaLightSlopeMinTH>146</VIDEO_ACE_GammaLightSlopeMinTH>
		<VIDEO_ACE_GammaLightSlopeMaxTH>156</VIDEO_ACE_GammaLightSlopeMaxTH>

		<VIDEO_BLC_BasedBackLight>40</VIDEO_BLC_BasedBackLight>
		<VIDEO_BLC_MaxDnBackLight>20</VIDEO_BLC_MaxDnBackLight>
		<VIDEO_BLC_MaxUpBackLight>30</VIDEO_BLC_MaxUpBackLight>

		<VIDEO_BLC_PermitContrastLossMax>13</VIDEO_BLC_PermitContrastLossMax>
		<VIDEO_BLC_TargetPBMin>1024</VIDEO_BLC_TargetPBMin>
		<VIDEO_BLC_TargetPBMax>1280</VIDEO_BLC_TargetPBMax>
		<VIDEO_BLC_DecreasedPBMax>320</VIDEO_BLC_DecreasedPBMax>

		<VIDEO_BLC_AmbientLightWeight>102</VIDEO_BLC_AmbientLightWeight>
		<VIDEO_BLC_DelatBLProfitRatioMin>19</VIDEO_BLC_DelatBLProfitRatioMin>
		<VIDEO_BLC_DelatBLProfitRatioMax>64</VIDEO_BLC_DelatBLProfitRatioMax>
		<VIDEO_BLC_DstProfitRatioMin>64</VIDEO_BLC_DstProfitRatioMin>
		<VIDEO_BLC_DstProfitRatioMax>102</VIDEO_BLC_DstProfitRatioMax>

	<!-- IMAGE -->
		<IMAGE_ACE_LocalSloopBased>2048</IMAGE_ACE_LocalSloopBased>
		<IMAGE_ACE_LocalSloopMinTH>1536</IMAGE_ACE_LocalSloopMinTH>
		<IMAGE_ACE_LocalMaxBrightTH>0</IMAGE_ACE_LocalMaxBrightTH>

		<IMAGE_ACE_LocalSloopAddMinGVarTH>77</IMAGE_ACE_LocalSloopAddMinGVarTH>
		<IMAGE_ACE_LocalSloopAddMaxGVarTH>192</IMAGE_ACE_LocalSloopAddMaxGVarTH>
		<IMAGE_ACE_LocalSloopAddMaxTH>512</IMAGE_ACE_LocalSloopAddMaxTH>
		<IMAGE_ACE_LocalSloopSubMinGVarTH>384</IMAGE_ACE_LocalSloopSubMinGVarTH>
		<IMAGE_ACE_LocalSloopSubMaxGVarTH>896</IMAGE_ACE_LocalSloopSubMaxGVarTH>
		<IMAGE_ACE_LocalSloopSubMaxTH>410</IMAGE_ACE_LocalSloopSubMaxTH>

		<IMAGE_ACE_GlobalWeightMaxTH>102</IMAGE_ACE_GlobalWeightMaxTH>
		<IMAGE_ACE_GlobalWeightMinTH>13</IMAGE_ACE_GlobalWeightMinTH>
		<IMAGE_ACE_GlobalWeightGVarMinTH>256</IMAGE_ACE_GlobalWeightGVarMinTH>
		<IMAGE_ACE_GlobalWeightGVarMaxTH>896</IMAGE_ACE_GlobalWeightGVarMaxTH>
		<IMAGE_ACE_GlobalWeightLVarMaxTH>896</IMAGE_ACE_GlobalWeightLVarMaxTH>

		<IMAGE_ACE_LimitFlatNoiseMaxHistTH>44</IMAGE_ACE_LimitFlatNoiseMaxHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinHistTH>31</IMAGE_ACE_LimitFlatNoiseMinHistTH>
		<IMAGE_ACE_LimitFlatNoiseAddHistTH>13</IMAGE_ACE_LimitFlatNoiseAddHistTH>
		<IMAGE_ACE_LimitFlatNoiseMaxWeightTH>90</IMAGE_ACE_LimitFlatNoiseMaxWeightTH>
		<IMAGE_ACE_LimitFlatNoiseMinWeightTH>51</IMAGE_ACE_LimitFlatNoiseMinWeightTH>
		<IMAGE_ACE_LimitFlatNoiseMinSloop>115</IMAGE_ACE_LimitFlatNoiseMinSloop>
		<IMAGE_ACE_LimitFlatNoiseMinPosTH>7</IMAGE_ACE_LimitFlatNoiseMinPosTH>
		<IMAGE_ACE_LimitFlatNoiseMaxPosTH>16</IMAGE_ACE_LimitFlatNoiseMaxPosTH>

		<IMAGE_ACE_LimitDarkerMaxTH>64</IMAGE_ACE_LimitDarkerMaxTH>
		<IMAGE_ACE_LimitDarkerMinTH>32</IMAGE_ACE_LimitDarkerMinTH>
		<IMAGE_ACE_LimitDarkerPosStart>12</IMAGE_ACE_LimitDarkerPosStart>
		<IMAGE_ACE_LimitDarkerPosMid>14</IMAGE_ACE_LimitDarkerPosMid>
		<IMAGE_ACE_LimitDarkerPosEnd>30</IMAGE_ACE_LimitDarkerPosEnd>
		<IMAGE_ACE_LimitLighterACETH>115</IMAGE_ACE_LimitLighterACETH>
		<IMAGE_ACE_LimitLighterMinTH>16</IMAGE_ACE_LimitLighterMinTH>
		<IMAGE_ACE_LimitLighterPosStart>12</IMAGE_ACE_LimitLighterPosStart>

		<IMAGE_ACE_CutHistRatioMaxTH>384</IMAGE_ACE_CutHistRatioMaxTH>
		<IMAGE_ACE_CutHistRatioMinTH>154</IMAGE_ACE_CutHistRatioMinTH>

		<IMAGE_ACE_CDHistTHDarkRatioMax>56</IMAGE_ACE_CDHistTHDarkRatioMax>
		<IMAGE_ACE_CDHistTHDarkRatioMin>42</IMAGE_ACE_CDHistTHDarkRatioMin>
		<IMAGE_ACE_CDHistTHLightRatioMax>15</IMAGE_ACE_CDHistTHLightRatioMax>
		<IMAGE_ACE_CDHistTHLightRatioMin>9</IMAGE_ACE_CDHistTHLightRatioMin>

		<IMAGE_ACE_CDHDarkLenRatioMaxTH>109</IMAGE_ACE_CDHDarkLenRatioMaxTH>
		<IMAGE_ACE_CDHDarkLenRatioMinTH>64</IMAGE_ACE_CDHDarkLenRatioMinTH>
		<IMAGE_ACE_CDHDarkLenMaxTH>1024</IMAGE_ACE_CDHDarkLenMaxTH>
		<IMAGE_ACE_CDHDarkLenMinTH>256</IMAGE_ACE_CDHDarkLenMinTH>

		<IMAGE_ACE_CutConHistStartTH>3</IMAGE_ACE_CutConHistStartTH>
		<IMAGE_ACE_CutConHistMinNumTH>192</IMAGE_ACE_CutConHistMinNumTH>
		<IMAGE_ACE_CutConHistLowTH>230</IMAGE_ACE_CutConHistLowTH>
		<IMAGE_ACE_CutConHistHighTH>384</IMAGE_ACE_CutConHistHighTH>
		<IMAGE_ACE_CutConHistMinNumMinTH>154</IMAGE_ACE_CutConHistMinNumMinTH>
		<IMAGE_ACE_CutConHistLowMinTH>192</IMAGE_ACE_CutConHistLowMinTH>
		<IMAGE_ACE_CutConHistHighMinTH>256</IMAGE_ACE_CutConHistHighMinTH>
		<IMAGE_ACE_CutConAveragePixelMinTH>60</IMAGE_ACE_CutConAveragePixelMinTH>
		<IMAGE_ACE_CutConAveragePixelMaxTH>120</IMAGE_ACE_CutConAveragePixelMaxTH>

		<IMAGE_ACE_GammaLightMaxTH>10</IMAGE_ACE_GammaLightMaxTH>
		<IMAGE_ACE_GammaZeroAveA>40</IMAGE_ACE_GammaZeroAveA>
		<IMAGE_ACE_GammaZeroAveB>80</IMAGE_ACE_GammaZeroAveB>
		<IMAGE_ACE_GammaZeroAveC>130</IMAGE_ACE_GammaZeroAveC>
		<IMAGE_ACE_GammaZeroAveD>170</IMAGE_ACE_GammaZeroAveD>
		<IMAGE_ACE_GammaZeroPosA>40</IMAGE_ACE_GammaZeroPosA>
		<IMAGE_ACE_GammaZeroPosB>60</IMAGE_ACE_GammaZeroPosB>
		<IMAGE_ACE_GammaZeroPosC>80</IMAGE_ACE_GammaZeroPosC>
		<IMAGE_ACE_GammaZeroPosD>90</IMAGE_ACE_GammaZeroPosD>
		<IMAGE_ACE_GammaDarkSlopeMinTH>138</IMAGE_ACE_GammaDarkSlopeMinTH>
		<IMAGE_ACE_GammaDarkSlopeMaxTH>148</IMAGE_ACE_GammaDarkSlopeMaxTH>
		<IMAGE_ACE_GammaLightSlopeMinTH>143</IMAGE_ACE_GammaLightSlopeMinTH>
		<IMAGE_ACE_GammaLightSlopeMaxTH>154</IMAGE_ACE_GammaLightSlopeMaxTH>

		<IMAGE_BLC_BasedBackLight>40</IMAGE_BLC_BasedBackLight>
		<IMAGE_BLC_MaxDnBackLight>20</IMAGE_BLC_MaxDnBackLight>
		<IMAGE_BLC_MaxUpBackLight>30</IMAGE_BLC_MaxUpBackLight>

		<IMAGE_BLC_PermitContrastLossMax>13</IMAGE_BLC_PermitContrastLossMax>
		<IMAGE_BLC_TargetPBMin>1024</IMAGE_BLC_TargetPBMin>
		<IMAGE_BLC_TargetPBMax>1280</IMAGE_BLC_TargetPBMax>
		<IMAGE_BLC_DecreasedPBMax>320</IMAGE_BLC_DecreasedPBMax>

		<IMAGE_BLC_AmbientLightWeight>102</IMAGE_BLC_AmbientLightWeight>
		<IMAGE_BLC_DelatBLProfitRatioMin>19</IMAGE_BLC_DelatBLProfitRatioMin>
		<IMAGE_BLC_DelatBLProfitRatioMax>64</IMAGE_BLC_DelatBLProfitRatioMax>
		<IMAGE_BLC_DstProfitRatioMin>64</IMAGE_BLC_DstProfitRatioMin>
		<IMAGE_BLC_DstProfitRatioMax>102</IMAGE_BLC_DstProfitRatioMax>

	<!-- SCENE CHANGE -->
		<SCENE_CHANGE_GlobalDiffMinTH>100</SCENE_CHANGE_GlobalDiffMinTH>
		<SCENE_CHANGE_GlobalDiffMaxTH>900</SCENE_CHANGE_GlobalDiffMaxTH>
		<SCENE_CHANGE_LocalDiffMinTH>600</SCENE_CHANGE_LocalDiffMinTH>
		<SCENE_CHANGE_LocalDiffMaxTH>1600</SCENE_CHANGE_LocalDiffMaxTH>
		<SCENE_CHANGE_NoChangeNumMinTH>1</SCENE_CHANGE_NoChangeNumMinTH>
		<SCENE_CHANGE_NoChangeNumMaxTH>12</SCENE_CHANGE_NoChangeNumMaxTH>
		<SCENE_CHANGE_ChangeNumMinTH>6</SCENE_CHANGE_ChangeNumMinTH>
		<SCENE_CHANGE_ChangeNumMaxTH>14</SCENE_CHANGE_ChangeNumMaxTH>
	</HDR>
</Config>
